GDB (xrefs)

Public Member Functions | List of all members
breakpoint_deleter Struct Reference

`#include "breakpoint.h"`

## Public Member Functions
void | operator() (struct breakpoint *b) const

## Detailed Description

Definition at line 1228 of file breakpoint.h.

## Member Function Documentation

## ◆ operator()()

void breakpoint_deleter::operator() | ( | struct breakpoint * | b | ) | const
| inline

Definition at line 1230 of file breakpoint.h.

References delete_breakpoint().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/breakpoint.h